/*animações*/
.camera_prev,
.camera_next{-webkit-transition:all 0.15s ease-in-out;-moz-transition:all 0.15s ease-in-out;-o-transition:all 0.15s ease-in-out;-ms-transition:all 0.15s ease-in-out;transition:all 0.15s ease-in-out}

/*default*/
.camera_wrap a,
.camera_wrap img,
.camera_wrap ol,
.camera_wrap ul,
.camera_wrap li,
.camera_wrap table,
.camera_wrap tbody,
.camera_wrap tfoot,
.camera_wrap thead,
.camera_wrap tr,
.camera_wrap th,
.camera_wrap td .camera_thumbs_wrap a,
.camera_thumbs_wrap img,
.camera_thumbs_wrap ol,
.camera_thumbs_wrap ul,
.camera_thumbs_wrap li,
.camera_thumbs_wrap table,
.camera_thumbs_wrap tbody,
.camera_thumbs_wrap tfoot,
.camera_thumbs_wrap thead,
.camera_thumbs_wrap tr,
.camera_thumbs_wrap th,
.camera_thumbs_wrap td{background:none;border:0;font:inherit;font-size:100%;margin:0;padding:0;vertical-align:baseline;list-style:none}
.camera_wrap{display:none;float:left;position:relative;z-index:0}
/*.camera_wrap .camera_fakehover img{display:block;max-width:none!important;max-height:100%;width:auto!important;height:auto!important;margin:0 auto!important;position:static!important}*/
.camera_fakehover{height:100%;min-height:60px;position:relative;width:100%;z-index:1}
.camera_wrap{width:100%;margin-bottom:0!important}
.camera_src{display:none}
.cameraCont,
.cameraContents{height:100%;position:relative;width:100%;z-index:1}
.cameraSlide{bottom:0;left:0;position:absolute;right:0;top:0;width:100%}
.cameraContent{bottom:0;display:none;left:0;position:absolute;right:0;top:0;width:100%}
.camera_target{bottom:0;height:100%;left:0;overflow:hidden;position:absolute;right:0;text-align:left;top:0;width:100%;z-index:0}
.camera_overlayer{bottom:0;height:100%;left:0;overflow:hidden;position:absolute;right:0;top:0;width:100%;z-index:0}
.camera_target_content{bottom:0;left:0;overflow:hidden;position:absolute;right:0;top:0;z-index:2}
.camera_target_content .camera_link{display:block;position:absolute;top:0;left:0;right:0;bottom:0;z-index:9999;background:transparent;background:rgba(0,0,0,0)}
.camera_bar{bottom:0;left:0;overflow:hidden;position:absolute;right:0;top:0;z-index:3}
.camera_thumbs_wrap.camera_left .camera_bar,
.camera_thumbs_wrap.camera_right .camera_bar{height:100%;position:absolute;width:auto}
.camera_thumbs_wrap.camera_bottom .camera_bar,
.camera_thumbs_wrap.camera_top .camera_bar{height:auto;position:absolute;width:100%}
.camera_nav_cont{height:65px;overflow:hidden;position:absolute;right:9px;top:15px;width:120px;z-index:4}
.camera_caption{bottom:0;display:block;position:absolute;height:100%;width:100%}
.camerarelative{overflow:hidden;position:relative}
.imgFake{cursor:pointer}
.camera_prevThumbs{bottom:4px;cursor:pointer;left:0;position:absolute;top:4px;visibility:hidden;width:30px;z-index:10}
.camera_prevThumbs div{background:no-repeat -160px 0;display:block;height:40px;margin-top:-20px;position:absolute;top:50%;width:30px}
.camera_nextThumbs{bottom:4px;cursor:pointer;position:absolute;right:0;top:4px;visibility:hidden;width:30px;z-index:10}
.camera_nextThumbs div{background:no-repeat -190px 0;display:block;height:40px;margin-top:-20px;position:absolute;top:50%;width:30px}
.camera_command_wrap .hideNav{display:none}
.camera_command_wrap{left:0;position:relative;right:0;z-index:4}
.camera_prev,
.camera_next{cursor:pointer;height:40px;width:40px;border-radius:40px;position:absolute;top:41%;z-index:2;}
.camera_prev{left:10px}
.camera_next{right:10px}
.camera_prev span,
.camera_next span{position:relative;top:10px;display:block;margin:0 0 0 13px;background:url(../../../new/default/images/banner/arrow-left.png) no-repeat;height: 45px;width: 23px;}
.camera_next span{background:url(../../../new/default/images/banner/arrow-right.png) no-repeat;}
.camera_commands{right:41px}
.camera_commands > .camera_play{background:no-repeat -80px 0;height:40px;width:40px}
.camera_commands > .camera_stop{background:no-repeat -120px 0;display:block;height:40px;width:40px}
.camera_thumbs_cont{position:relative;top:-10px;width:100%}
.camera_thumbs_cont > div{float:left;width:100%}
.camera_thumbs_cont ul{position:relative;width:100%!important;text-align:center}
.camera_thumbs_cont ul li{display:inline-block;position:relative;background:#fff;margin:0 3px;height:50px;width:50px;box-shadow:0 -7px 7px rgba(0,0,0,.25)}
.camera_thumbs_cont ul li.cameracurrent{border-top:3px solid #be0000;top:-10px}
.camera_thumbs_cont ul li > img{display:inline-block;width:50px;height:50px;cursor:pointer}
.camera_clear{display:block;clear:both}
.showIt{display:none}
.camera_clear{clear:both;display:block;height:1px;margin:-1px 0 25px;position:relative}

/*Skins*/
.camera_caption .link{display:block;position:absolute;top:0;left:0;width:100%;height:350px}
.camera_caption .link .precos{position:absolute;top:180px;right:20px;text-align:right;display:block;width:220px}
.camera_caption .link .precos > span{display:block}
.camera_caption .link .precos span{position:relative}
.camera_caption .link .precos .de{font-size:12px;color:#333;text-decoration:line-through}
.camera_caption .link .precos .por{font-size:12px;color:#333;height:30px;padding-bottom:5px;margin-bottom:5px;border-bottom:1px dotted rgba(0,0,0,.5)}
.camera_caption .link .precos .por .txt{left:20px;top:3px;vertical-align:top;display:inline-block}
.camera_caption .link .precos .por strong{display:inline-block;vertical-align:bottom;font-size:15px}
.camera_caption .link .precos .por strong .preco{font-size:32px}
.camera_caption .link .precos .por strong .cents{font-size:13px;vertical-align:top;top:4px}
.camera_caption .link .precos .avista{font-size:12px;color:#a80000;height:43px;padding-bottom:5px;margin-bottom:5px;border-bottom:1px dotted rgba(0,0,0,.5)}
.camera_caption .link .precos .avista .txt{line-height:10px;left:20px;top:3px;vertical-align:top;width:55px;display:inline-block}
.camera_caption .link .precos .avista strong{display:inline-block;vertical-align:bottom;font-size:15px}
.camera_caption .link .precos .avista strong .preco{font-size:43px}
.camera_caption .link .precos .avista strong .cents{font-size:13px;vertical-align:top;top:4px}
.camera_caption .link .precos .parc{display:block;font-size:13px;color:#333}
.camera_caption .link .precos .parc strong{color:#ab0000;font-size:16px;font-weight:700}
.camera_caption .link .precos .parc small{display:block;padding-top:5px;color:#666;font-size:11px;font-style:italic}
.camera_prevThumbs,
.camera_nextThumbs,
.camera_commands{display:none!important}
.camera_bar_cont{height:10px}
.banner-javascript{overflow:hidden}
.camera_pie{position:absolute;top:10px;right:10px}
.camera_pag{position:absolute;bottom:40px;right:10px;z-index:99}
.camera_pag ul{text-align:center;white-space:nowrap}
.camera_pag li{position:relative;cursor:pointer;display:block;margin:10px 0 0;font-size:14px}
.camera_pag li:first-child{margin:0}
.camera_pag li span{display:block;width:15px;height:15px;background:#fff;box-shadow:0 0 10px rgba(0,0,0,.2);border-radius:100%}
.camera_pag li span:before,
.camera_pag li span span{display:none}
.camera_pag li.cameracurrent span{box-shadow:0 0 5px rgba(0,0,0,.2), inset 0 0 0 3px #00aa08}
.camera_pag li:hover span{box-shadow:0 0 5px rgba(0,0,0,.2), inset 0 0 0 2px #00aa08}
.camera_pag .thumb_arrow{display:none!important}